lkml.org 
[lkml]   [1996]   [Dec]   [1]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: Linux-2.0.27 and 2.1.14
Date

> I understand that such "include" or conditionnal code for older Linux
> versions can be offending for you, since I imagine all days and nights you
> spent for the new Linux versions 2.0/1.Y.

Leave it in Gerard, its a bug in the 2.1.14 mkdep program

> However, if a header file is moved or removed during 2.1.X development,
> the problem will come back.

Yep. Someones put up a 2 line fix up for the mkdep program to stop it making
stupid mistakes.


\
 
 \ /
  Last update: 2005-03-22 13:37    [W:0.083 / U:0.436 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site